@font-face {
    font-family: "Aileron";
    font-weight: 300;
    font-style: normal;
    src: url("../fonts/Aileron-Light.otf") format('otf')
}

@font-face {
    font-family: "Aileron";
    font-weight: 400;
    font-style: normal;
    src: url("../fonts/Aileron-Regular.otf") format('otf')
}

@font-face {
    font-family: "Aileron";
    font-weight: 800;
    font-style: normal;
    src: url("../fonts/Aileron-Heavy.otf") format('otf')
}

@font-face {
    font-family: "Aileron";
    font-weight: 900;
    font-style: normal;
    src: url("../fonts/Aileron-Black.otf") format('otf')
}

html {
    height: 100%;
}

body {
    min-height: 100%;

    font-family: "Aileron", sans-serif;
    font-size: 9px;
    background-color: #c3c5c2;
}

.social-networks {
    margin: 0px;
    font-size: 0px;
}

.social-networks li {
    padding: 0px;
}

.social-networks li + li {
    margin-left: 3.5px;
}

.social-networks .social-network {
    display: block;
    width: 15px;
    height: 15px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.social-networks .facebook {
    background-image: url(../images/facebook-circle-dark.png);
}

.social-networks .linkedin {
    background-image: url(../images/linkedin-circle-dark.png);
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    body {
        font-size: 18px;
    }

    .social-networks .social-network {
        width: 27px;
        height: 27px;
    }

    .social-networks li + li {
        margin-left: 10px;
    }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {

    .social-networks .facebook {
        background-image: url(../images/facebook-circle-dark@2x.png);
    }

    .social-networks .linkedin {
        background-image: url(../images/linkedin-circle-dark@2x.png);
    }
}
